- category: mandatory
  customVariables: []
  description: Alex test rule program description
  effort: 1
  labels:
  - konveyor.io/source=dotnetframework
  message: |-
    Alex test rule program
  ruleID: alex-test-rule-program
  when:
    or:
    - dotnet.referenced:
        pattern: "Program"
        namespace: "HelloWorld"
